登录  免费注册
当前位置:首页 > 漏洞详细信息

Joomla! 存在未明漏洞

 关注(0)  
CNVD-ID CNVD-2019-43397
公开日期 2019-12-03
危害级别 中 (AV:N/AC:L/Au:S/C:N/I:P/A:N)
影响产品 Joomla Joomla!CMS >=3.1.0,<3.8.13
CVE ID CVE-2018-17857
漏洞描述 Joomla!是美国Open Source Matters团队的一套使用PHP和MySQL开发的开源、跨平台的内容管理系统(CMS)。

Joomla!存在安全漏洞,该漏洞源于程序对标签搜索字段的检查不充分。目前没有详细的漏洞细节提供。
漏洞类型 通用型漏洞
参考链接 https://developer.joomla.org/security-centre/753-20181003-core-access-level-violation-in-com-tags
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://developer.joomla.org/security-centre/753-20181003-core-access-level-violation-in-com-tags
厂商补丁 Joomla! 存在未明漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2018-10-12
收录时间 2019-12-03
更新时间 2019-12-03
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论